{% extends "layout.twig" %}


{% block content %}
<!-- Carousel
    ================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-cm">
            <div class="container">
                <div class="carousel-caption">
                    <h2>CHECK MANAGER.</h2>
                    <h3>Digitalización de cheques en forma ágil y segura.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <p>Check Manager es una aplicación diseñada para administrar lotes de cheques digitalizados de forma ágil y útil a a la hora de almacenar y controlar los valores.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/check.jpg" class="img-responsive">
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Check Manager oferece beneficios increíbles.</h4>
                <div class="col-xs-12" id="benefit">Administración independiente de cartera de cheques.</div>

                <div class="col-xs-12" id="benefit">Lotes de imágenes de los valores, lectura de CMC7 de cheque.</div>

                <div class="col-xs-12" id="benefit">Concilia todas las cuentas bancarias a partir de los extractos emitidos por el banco.</div>

                <div class="col-xs-12" id="benefit">Detección de Banco.</div>

                <div class="col-xs-12" id="benefit">Almacenamiento de fecha, importe, cliente.</div>

                <div class="col-xs-12" id="benefit">Exportación de Excel con links de imágenes.</div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}